<?xml version='1.0' encoding='UTF-8'?>
<weather>
    <convert from="http://weather.yandex.ru/i/1.png" to="weather/i-rain-summer.png"/>
    <convert from="http://weather.yandex.ru/i/n1.png" to="weather/i-rain-summer.png"/>
    <convert from="http://weather.yandex.ru/i/4.png" to="weather/i-rain-summer.png"/>
    <convert from="http://weather.yandex.ru/i/n4.png" to="weather/i-rain-summer.png"/>
    
    <convert from="http://weather.yandex.ru/i/2.png" to="weather/i-snow.png"/>
    <convert from="http://weather.yandex.ru/i/n2.png" to="weather/i-snow.png"/>
    
    <convert from="http://weather.yandex.ru/i/5.png" to="weather/i-cloud.png"/>
    <convert from="http://weather.yandex.ru/i/16.png" to="weather/i-cloud.png"/>
    
    <convert from="http://weather.yandex.ru/i/6.png" to="weather/i-ch.png"/>
    
    <convert from="http://weather.yandex.ru/i/7.png" to="weather/i-sun.png"/>

    <convert from="http://weather.yandex.ru/i/9.png" to="weather/i-rain-ch-summer.png"/>
    <convert from="http://weather.yandex.ru/i/14.png" to="weather/i-rain-ch-summer.png"/>

    <convert from="http://weather.yandex.ru/i/10.png" to="weather/i-rain-ch2-summer.png"/>

    <convert from="http://weather.yandex.ru/i/11.png" to="weather/i-cloud-rain.png"/>
    <convert from="http://weather.yandex.ru/i/15.png" to="weather/i-cloud-rain.png"/>

    <convert from="http://weather.yandex.ru/i/12.png" to="weather/i-ch-snow.png"/>

    <convert from="http://weather.yandex.ru/i/13.png" to="weather/i-cloud-snow.png"/>

    <convert from="http://weather.yandex.ru/i/n5.png" to="weather/i-night-cloud.png"/>
    <convert from="http://weather.yandex.ru/i/n6.png" to="weather/i-night-cloud.png"/>

    <convert from="http://weather.yandex.ru/i/n9.png" to="weather/i-night-cloud-rain.png"/>
    <convert from="http://weather.yandex.ru/i/n10.png" to="weather/i-night-cloud-rain.png"/>
    <convert from="http://weather.yandex.ru/i/n11.png" to="weather/i-night-cloud-rain.png"/>
    <convert from="http://weather.yandex.ru/i/n14.png" to="weather/i-night-cloud-rain.png"/>
    <convert from="http://weather.yandex.ru/i/n15.png" to="weather/i-night-cloud-rain.png"/>

    <convert from="http://weather.yandex.ru/i/n12.png" to="weather/i-night-cloud-snow.png"/>
    <convert from="http://weather.yandex.ru/i/n13.png" to="weather/i-night-cloud-snow.png"/>

    <convert from="http://weather.yandex.ru/i/n7.png" to="weather/i-night.png"/>
    <convert from="http://weather.yandex.ru/i/n16.png" to="weather/i-night.png"/>

    <convert from="http://weather.yandex.ru/i/3.png" to="weather/i-rain-grad.png"/>
    <convert from="http://weather.yandex.ru/i/n3.png" to="weather/i-rain-grad.png"/>

    <convert from="http://weather.yandex.ru/i/8.png" to="weather/i-thund-rain.png"/>
    <convert from="http://weather.yandex.ru/i/n8.png" to="weather/i-thund-rain.png"/>

    <convert from="http://weather.yandex.ru/i/17.png" to="weather/i-snowstorm.png"/>
    <convert from="http://weather.yandex.ru/i/n17.png" to="weather/i-snowstorm.png"/>

    <convert from="http://weather.yandex.ru/i/18.png" to="weather/i-fog.png"/>
    <convert from="http://weather.yandex.ru/i/n18.png" to="weather/i-fog-night.png"/>
</weather>
